ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f20d6f3b-9940-43b7-9c9b-8e16831b6e8b"
    Код: "000131055"
    UIDСценария: "7291ad15-073d-4d9e-9e0e-01e13f6b2d59"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменить контрагента в документах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменить контрагента в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

